/* case_category
----------------------------------------------- */
#case-category .case-list {
 padding-top:20px;
 zoom:1;
 overflow:hidden;
}
#case-category .case-list .item {
 margin-bottom: 26px;
 border: 1px solid #e4e4e4;
 background: #fff;
}
#case-category .case-list .item:hover {
 border-bottom: 3px solid #f12325;
}
#case-category .case-list .item .img img {
 width: 86%;
 margin-top:20px;
 margin-bottom: 20px;
 margin-left: 7%;
 margin-right: 7%;
 max-width: 100%; /* 不超出父容器 */
 height: auto;/*配合max-width使用，页面缩小，图片按比例缩小*/
}
#case-category .case-list .item .title {
 padding:10px 10px;
 text-align:center;
 font-size: 16px;
 font-weight: 800;
}
/*下面title a和a:hover*/
#case-category .case-list .item .title a {
 color: ;
}
#case-category .case-list .item .title a:hover {
 color: #f12325;
}

#case-category .case-list .item .desc {
 padding:10px 10px 20px 10px;
 text-align:center;
 font-size: 15px;
}
#case-category .case-list .item .desc a {
 color: ;
}
#case-category .case-list .item .desc a:hover {
 color: #f12325;
}

/* case
----------------------------------------------- */
#case {
 padding: 20px 0;
}
#case h1 {
 color: #333333;
 font-size: 18px;
 font-weight: bold;
 text-align:center;
}
#case h2 {
 border-bottom: 1px solid #DDD;
 color:#333333;
 font-size:16px;
 padding-bottom:10px;
 margin-bottom:10px;
}
#case .info {
 padding: 10px 0 20px 0;
 color: #999999;
 font-size: 13px;
 text-align:center;
}
#case .desc {
 margin-bottom:20px;
 font-size:13px;
 line-height:180%;
}
#case .desc b {
 font-weight:bold;
}
#case .content {
 color: #666666;
 line-height: 180%;
}
#case .content img {
 max-width: 100%;
}